<?php
/**
* @version		3.0.0
 * @package		JomLand TicketCenter
 * @copyright	Copyright (C) 2010 JomLand.com. All rights reserved.
 * @link 		www.jomland.com
 * @license		GNU/GPLv3 http://www.gnu.org/licenses/gpl-3.0.html
 */
// No direct access
defined( '_JEXEC' ) or die( 'Restricted access' );

class TableReferrals extends JTable
{
    
	var $id = null;
	var $code= null;
	var $hear_about_value = null;
	var $published = 0;
	var $checked_out = 0;
	var $checked_out_time = '0000-00-00 00:00:00';

	function TableReferrals(& $db) {
		parent::__construct('#__jltcenter_referrals', 'id', $db);
	}
}